<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Island>
    <string name="name">Island Summer22</string>
    <Position>
      <float name="x">101.995</float>
      <float name="y">424</float>
      <float name="z">590.021</float>
    </Position>
    <Entity>
      <string name="file">../../Assets/XML/island_parts/spire02.xml</string>
      <Position>
        <float name="x">0</float>
        <float name="y">-12</float>
        <float name="z">0</float>
      </Position>
    </Entity>
  </Island>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_StandingLantern.xml</string>
    <Position>
      <float name="x">-0.112999</float>
      <float name="y">-4.36649</float>
      <float name="z">-0.0803223</float>
    </Position>
    <Rotation>
      <float name="x">-90</float>
      <float name="y">0</float>
      <float name="z">0</float>
    </Rotation>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">-28.0518</float>
      <float name="y">-36.5256</float>
      <float name="z">6.92938</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
  <Entity>
    <string name="file">../../Assets/XML/entities/e_FireflySwarm.xml</string>
    <Position>
      <float name="x">-58.157</float>
      <float name="y">-69.9656</float>
      <float name="z">54.2449</float>
    </Position>
    <Data>
      <Number>
        <string name="name">numberFF</string>
        <double name="number">4</double>
      </Number>
      <Number>
        <string name="name">distanceFF</string>
        <double name="number">100</double>
      </Number>
    </Data>
  </Entity>
</XMLRoot>